
.hl {
	color: #c06;
}

.reveal a,
.reveal a:visited {
	color: #e0c;
}

.reveal a:hover,
.reveal a:active {
	color: #f0f;
}

.reveal {
	font-size: 32px;
}
.reveal h1 {
	font-size: 1.8em;
}
.reveal h2 {
	font-size: 1.4em;
}

.reveal .nouppercase {
	text-transform: none;
}
